package main

func main() {
	initialize()

	// get remote URL data
	badDomains := getListData()

	// clean-up
	config.Config.ZoneConfig.BlockedDomains = cleanBadDomains(badDomains)

	buildBindResponsePolicyFile()
}
